/* Junta as categorias do menu */
.menu.superior .nivel-um {
    display: flex !important;
    justify-content: space-between !important;
    gap: 10px !important;
}

.menu.superior .nivel-um > li {
    margin: 0 !important;
}

.menu.superior .nivel-um > li > a {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.menu.superior>.nivel-um>li.categoria-id-offers>a {
    padding: 2px 15px !important;
}

.menu.superior .nivel-um>li>a>strong {
    font-size: 0.8rem;
}

.finalizar-compra .acao-editar.row-fluid a.botao.principal.grande {
    background: #D01C1F !important;
    font-size: 20px !important;
}
